<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PaymentAnaliseActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="25dp"
        android:orientation="vertical">

        <ImageButton
            style="@style/btn_navigate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="-25dp"
            android:layout_marginTop="25dp"
            android:onClick="onClickBackEmail" />

        <TextView
            style="@style/txt_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="25dp"
            android:text="Оформление заказа" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical">

            <TextView
                style="@style/txt_othertext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" Адрес*" />

            <EditText
                android:id="@+id/editRegEmail"
                style="@style/textedit_usualy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:hint="Введите ваш адрес"
                android:inputType="text" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical">

            <TextView
                style="@style/txt_othertext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" Дата и время*" />

            <EditText
                style="@style/textedit_usualy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:hint="Выберите дату и время"
                android:inputType="text"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical">

            <TextView
                style="@style/txt_othertext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" Телефон*" />

            <EditText
                style="@style/textedit_usualy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"

                android:ems="10"
                android:hint="+7(***)***-**-**"
                android:inputType="phone" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical">

            <TextView
                style="@style/txt_othertext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" Комментарий*" />

            <EditText
                style="@style/textedit_usualy"
                android:layout_width="match_parent"
                android:layout_height="130dp"
                android:layout_marginVertical="5dp"
                android:gravity="left"
                android:hint="Можете оставить свои пожелания"
                android:inputType="textMultiLine"
                android:scrollHorizontally="false" />
        </LinearLayout>

        <Button
            style="@style/btn_usually"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:enabled="false"
            android:text="Заказать" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>